{
  "navigationBarTitleText": "商品发布",
  "usingComponents": {
    "u-form": "/uview-ui/components/u-form/u-form",
    "u-form-item": "/uview-ui/components/u-form-item/u-form-item",
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-button": "/uview-ui/components/u-button/u-button",
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "u-select": "/uview-ui/components/u-select/u-select"
  }
}